 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : removeroot_locale.properties

CMIRemoveRoot.STATUS=De-expanding nodes
SelectAtLeastOneRootNode.TITLE=Warning
SelectAtLeastOneRootNode.MESSAGE=You have to select at least one root node.
